/* Localized versions of task strings */

taskString = "システム終了";
taskDescription = "コンピュータをシステム終了";
longTaskDescription = "対象コンピュータをシステム終了します";
actionString = "システム終了";
summaryNice = "コンピュータをシステム終了（ユーザは変更内容の保存や再起動のキャンセルが可能）";
summaryForced = "コンピュータをすぐにシステム終了（ユーザが保存していない変更内容は残らない）";
